<html><title>Welcome, Staff Member</title>
<body>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<center>
<font color="808000">East</font> vs <font color="E9AB17">West</font>
<br>
Currently this feature is not used.<br1>
<font color="LEVEL">Current ToDo List:</font><br>
<font color="LEVEL">1.</font> Test new features<br1>
<font color="LEVEL">2.</font> Report bugs to savormix<br1>
</center><br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</body></html>